/**
 * Various tweaks that make the edit mode experience more seamless
 */
.ccm-ui {
  --bs-primary: #3196e1 !important;
  --bs-secondary: #535456 !important;
  --bs-tertiary: #5d4d32 !important;
}

.cke_editable table td {
  border: 1px solid #ddd;
}

.ccm-panel h1, .ccm-panel h2, .ccm-panel h3, .ccm-panel h4 {
  font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif;
}

.ccm-page .background-image-with-buttons {
  height: 90vh;
  background-size: cover;
  background-position: 50% 50%;
}
.ccm-page .background-image-with-buttons .content-wrapper {
  background: rgba(0, 0, 0, 0.6);
  width: 100%;
}
.ccm-page .background-image-with-buttons h2 {
  color: #d2d2d2;
  font-weight: 300;
  font-size: calc(1.405rem + 1.86vw);
}
@media (min-width: 1200px) {
  .ccm-page .background-image-with-buttons h2 {
    font-size: 2.8rem;
  }
}
.ccm-page .background-image-with-buttons h2 {
  text-transform: uppercase;
}
.ccm-page .background-image-with-buttons p {
  font-size: calc(1.305rem + 0.66vw);
}
@media (min-width: 1200px) {
  .ccm-page .background-image-with-buttons p {
    font-size: 1.8rem;
  }
}
.ccm-page .background-image-with-buttons .button {
  background: #000;
  color: #d2d2d2;
  display: inline-block;
  font-size: calc(1.265rem + 0.18vw);
}
@media (min-width: 1200px) {
  .ccm-page .background-image-with-buttons .button {
    font-size: 1.4rem;
  }
}
.ccm-page .background-image-with-buttons .button {
  line-height: 1.2;
  opacity: 0.8;
  padding: 1rem 1.2em 1.2rem;
  transition-duration: 0.2s;
  text-decoration: none;
  text-transform: uppercase;
  width: 90%;
}
.ccm-page .background-image-with-buttons .button:hover {
  background: #202020;
}
@media (min-width: 1600px) {
  .ccm-page .background-image-with-buttons .button {
    width: 80%;
  }
}
@media (min-width: 1920px) {
  .ccm-page .background-image-with-buttons .button {
    width: 90%;
  }
}
.ccm-page .contained {
  max-width: 1000px;
}
.ccm-page .image-full-size-background {
  overflow: hidden;
  background-size: cover;
  background-position: 50% 50%;
  min-height: 70vh;
  height: 100%;
  width: 100%;
}
.ccm-page .project-slider {
  --swiper-theme-color: $primary;
}
.ccm-page .project-slider .slide {
  width: 100%;
  min-height: 100vh;
  overflow: hidden;
}
@media (min-width: 992px) {
  .ccm-page .project-slider .slide {
    height: 100vh;
  }
}
.ccm-page .project-slider .slide img, .ccm-page .project-slider .slide video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.ccm-page .project-slider .slide-one-column {
  width: 100%;
  height: 100vh;
}
@media (min-width: 992px) {
  .ccm-page .project-slider .slide-two-column .column-1 {
    flex: 0 0 60%;
    max-width: 60%;
  }
}
@media (min-width: 992px) {
  .ccm-page .project-slider .slide-two-column .column-2 {
    flex: 0 0 40%;
    max-width: 40%;
  }
}
@media (min-width: 992px) {
  .ccm-page .project-slider .slide-two-column .column-2 img {
    max-width: 60%;
    max-height: 60%;
  }
}
@media (min-width: 992px) {
  .ccm-page .project-slider .slide-two-column .column-2 .content {
    max-width: 60%;
  }
}
.ccm-page .ccm-block-social-links ul {
  display: flex;
  justify-content: end;
}
.ccm-page .ccm-block-social-links li a {
  font-size: 1.6rem;
  color: #d2d2d2;
}
.ccm-page .ccm-block-social-links li a:hover {
  color: rgb(133.5, 133.5, 133.5);
}
@media (min-width: 992px) {
  .ccm-page .ccm-block-top-navigation-bar nav.navbar {
    justify-content: flex-end;
  }
}
@media (min-width: 992px) {
  .ccm-page .ccm-block-top-navigation-bar nav.navbar .collapse {
    justify-content: flex-end;
  }
}
.ccm-page .ccm-block-top-navigation-bar nav.navbar {
  transition-duration: 0.3s;
}
.ccm-page .ccm-block-top-navigation-bar nav.navbar.scrolled {
  background: rgba(0, 0, 0, 0.2);
}
.ccm-page .ccm-block-top-navigation-bar .nav-item {
  text-transform: uppercase;
  position: relative;
}
.ccm-page .ccm-block-top-navigation-bar .nav-item a {
  font-weight: 400;
  color: #ffffff;
  letter-spacing: 0.07em;
}
.ccm-page .ccm-block-top-navigation-bar .nav-item a.active, .ccm-page .ccm-block-top-navigation-bar .nav-item a:hover, .ccm-page .ccm-block-top-navigation-bar .nav-item a:focus {
  color: #ffffff !important;
}
.ccm-page .ccm-block-top-navigation-bar .nav-item a span {
  position: relative;
  width: 93%;
}
@media (min-width: 992px) {
  .ccm-page .ccm-block-top-navigation-bar .nav-item a span {
    display: inline-block;
    width: auto;
  }
}
.ccm-page .ccm-block-top-navigation-bar .nav-item a span:before {
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  bottom: -4px;
  content: "";
  display: inline-block;
  left: 0;
  position: absolute;
  transition: width 0.4s ease-out;
  width: 0;
}
.ccm-page .ccm-block-top-navigation-bar .nav-item a span:after {
  content: "";
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  bottom: -4px;
  display: inline-block;
  right: 0;
  position: absolute;
  transition: width 0.4s ease-out;
  width: 0;
}
.ccm-page .ccm-block-top-navigation-bar .nav-item a.active span:before, .ccm-page .ccm-block-top-navigation-bar .nav-item a.active span:after, .ccm-page .ccm-block-top-navigation-bar .nav-item a.path-active span:before, .ccm-page .ccm-block-top-navigation-bar .nav-item a.path-active span:after, .ccm-page .ccm-block-top-navigation-bar .nav-item a:hover span:before, .ccm-page .ccm-block-top-navigation-bar .nav-item a:hover span:after {
  width: 100%;
}
.ccm-page .ccm-block-top-navigation-bar.transparency-enabled:not(.transparency-temporarily-disabled) .navbar {
  background-color: transparent;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 5;
  transition: all 0.2s;
}
.ccm-page .ccm-block-top-navigation-bar.transparency-enabled:not(.transparency-temporarily-disabled) .navbar.sticky-top {
  position: sticky;
}
.ccm-page .ccm-block-top-navigation-bar.transparency-enabled:not(.transparency-temporarily-disabled) .navbar .navbar-brand {
  color: #ffffff;
  transition: all 0.2s;
}
.ccm-page .ccm-block-top-navigation-bar .dropdown-arrow {
  position: absolute;
  top: -0.5em;
  right: 15em;
  transform: rotate(0deg);
  transition-duration: 0.2s;
}
@media (min-width: 992px) {
  .ccm-page .ccm-block-top-navigation-bar .dropdown-arrow {
    font-size: 0.9rem;
    right: 0.3em;
  }
}
.ccm-page .ccm-block-top-navigation-bar.show .dropdown-arrow {
  transform: rotate(180deg);
}
.ccm-page .ccm-block-top-navigation-bar .dropdown > a {
  width: calc(100% - 5em);
}
@media (min-width: 1200px) {
  .ccm-page .ccm-block-top-navigation-bar .dropdown > a {
    width: auto;
  }
}
.ccm-page .ccm-block-top-navigation-bar ul.dropdown-menu {
  background: rgba(0, 0, 0, 0.7);
  overflow: hidden;
}
@media (min-width: 992px) {
  .ccm-page .ccm-block-top-navigation-bar ul.dropdown-menu {
    padding: 0;
  }
}
.ccm-page .ccm-block-top-navigation-bar ul.dropdown-menu a.active, .ccm-page .ccm-block-top-navigation-bar ul.dropdown-menu a:hover, .ccm-page .ccm-block-top-navigation-bar ul.dropdown-menu a:active, .ccm-page .ccm-block-top-navigation-bar ul.dropdown-menu a:focus {
  background: rgba(0, 0, 0, 0.9) !important;
}
.ccm-page .ccm-block-top-navigation-bar .navbar-toggler {
  border: none;
  position: absolute;
  right: 0.9em;
  top: 1.2em;
  z-index: 7;
}
@media (min-width: 275px) and (max-width: 370px) {
  .ccm-page .ccm-block-top-navigation-bar .navbar-toggler {
    top: 2.4em;
  }
}
.ccm-page .ccm-block-top-navigation-bar .navbar-toggler .icon-bar {
  display: block;
  width: 25px;
  height: 3px;
  transition: all 0.2s;
  background-color: #ffffff;
}
.ccm-page .ccm-block-top-navigation-bar .navbar-toggler .icon-bar:nth-of-type(1) {
  transform: rotate(45deg);
  transform-origin: 10% 10%;
}
.ccm-page .ccm-block-top-navigation-bar .navbar-toggler .icon-bar:nth-of-type(2) {
  opacity: 0;
}
.ccm-page .ccm-block-top-navigation-bar .navbar-toggler .icon-bar:nth-of-type(3) {
  transform: rotate(-45deg);
  transform-origin: 10% 90%;
}
.ccm-page .ccm-block-top-navigation-bar .navbar-toggler .icon-bar + .icon-bar {
  margin-top: 5px;
}
.ccm-page .ccm-block-top-navigation-bar .navbar-toggler.collapsed .icon-bar:nth-of-type(1) {
  transform: rotate(0);
}
.ccm-page .ccm-block-top-navigation-bar .navbar-toggler.collapsed .icon-bar:nth-of-type(2) {
  opacity: 1;
}
.ccm-page .ccm-block-top-navigation-bar .navbar-toggler.collapsed .icon-bar:nth-of-type(3) {
  transform: rotate(0);
}
.ccm-page .ccm-block-top-navigation-bar .navbar-toggler:hover .icon-bar {
  background-color: #3196e1;
}
.ccm-page .ccm-block-top-navigation-bar .offcanvas {
  background: rgba(0, 0, 0, 0.7);
}
.ccm-page .ccm-block-top-navigation-bar.offcanvas-open button.navbar-toggler {
  display: none;
}
.ccm-page footer a {
  color: #d2d2d2;
}
.ccm-page footer a:hover {
  color: rgb(133.5, 133.5, 133.5);
}
.ccm-page footer .ccm-block-social-links ul {
  justify-content: center;
}
@media (min-width: 768px) {
  .ccm-page footer .ccm-block-social-links ul {
    justify-content: end;
  }
}
.ccm-page footer .col-12 p {
  text-align: center;
  color: rgb(133.5, 133.5, 133.5);
}
.ccm-page footer .col-12 a {
  color: rgb(133.5, 133.5, 133.5);
}
.ccm-page footer .col-12 a:hover {
  color: #ffffff;
}
body {
  background: #000;
}

.ccm-page h1, .ccm-page h2, .ccm-page h3, .ccm-page p, .ccm-page li {
  font-weight: 300;
}
.ccm-page p {
  font-size: 1.2rem;
  line-height: 1.3;
}
.ccm-page li {
  font-size: 1.2rem;
}
.ccm-page a {
  text-decoration: none;
}
.ccm-page a:hover {
  color: rgb(93.5169491525, 172.6906779661, 231.4830508475);
}
.ccm-page .lead {
  font-size: 1.4rem;
  line-height: 1.5;
}
.ccm-page ul.check-mark-list {
  padding-left: 1.4em;
}
.ccm-page ul.check-mark-list li {
  list-style: none;
}
.ccm-page ul.check-mark-list li:before {
  content: "";
  display: inline-block;
  margin-left: -1.3em;
  margin-right: 0.2em;
  background-image: url("/application/themes/lantec/images/check.svg");
  background-size: 1.4rem 1.4rem;
  background-repeat: no-repeat;
  height: 1.3em;
  vertical-align: -0.325em;
  width: 1.5em;
}
.ccm-page .form-control {
  background: transparent;
  border: 1px solid #202020;
  color: #e4e4e4;
}
@media (max-width: 575.98px) {
  .ccm-page .hidden-xs {
    display: none;
  }
}
@media (min-width: 576px) and (max-width: 991.98px) {
  .ccm-page .hidden-sm {
    display: none;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .ccm-page .hidden-md {
    display: none;
  }
}
@media (min-width: 1200px) {
  .ccm-page .hidden-lg {
    display: none;
  }
}
.ccm-page .ccm-block-social-links svg {
  max-height: 13px;
}
